<html>
    <head>
        <title>Tag - BUTTON RADIO</title>
    </head>
    <body>
        
        <h1>BUTTON RADIO</h1>
        <p>
            O comando input radio e um botao de selecao onde voce
            podera selecinar a opção que voce deseja .........
        </p>
        
        <h1>Exemplos: </h1>
        <input type="radio" /> Homem<br />
        <input type="radio" /> Mulher
        
        
        <h1>Exemplo do comando no HTMLS: </h1>
        <!-- colocar tag visual mesmo -->  <h1> &lt;input type="radio" /&gt;  Homem<br />  </h1> </br>
        
        <h1>titual</h1>
        <h2>titual</h2>
        <h3>titual</h3>
        <h4>titual</h4>
        <h5>titual</h5>
        
        
        
        
    </body>
</html>